{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.3.0.2798"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "BaseMetadata": null,
      "DisplayName": "Welcome To Verdure 1",
      "Description": "",
      "GameVersion": 2003000,
      "GameBuildNumber": 2798,
      "SaveGameCreationTimeInTicks": 639212849347197831,
      "PCU": 36199,
      "UsedDebugMenu": false
    },
    "AdditionalData": {}
  }
}